XML2POT(1)

NOM
xml2pot - Crée un modèle de fichier PO à partir d'un fichier XML DocBook.

SYNOPSIS

xml2pot [XML-original]

DESCRIPTION

xml2pot est un outil en ligne de commande qui produit un fichier modèle de messages gettext à partir d'un fichier XML DocBook XML-original. Le fichier modèle est envoyé sur la sortie standard.

Le fichier modèle résultant peut être utilisé pour créer des fichiers de messages gettext (fichiers PO) dans plusieurs langues. Ceci peut ensuite être utilisé en conjonction avec po2xml(1) pour traduire le fichier XML d'origine dans ces autres langues.

Cet utilitaire fait partie du kit de développement de logiciels de KDE.

VOIR AUSSI

po2xml(1), split2po(1), swappo(1), transxx(1)

AUTEURS

Les outils PO XML ont été écrits par Stephan Kulow <coolo@kde.org>

Cette page de manuel a été préparée par Ben Burton<bab@debian.org>.

AUTEUR

Ben Burton <bab@debian.org>
    Auteur.